@echo off
set java=java
set sixbs=lib/sixbs.jar
set junit=lib/junit.jar
set xml=lib/crimson.jar
set jaxp=lib/jaxp.jar

echo [sixbs] Running JUnit tests...
%java% -cp %sixbs%;%junit%;%xml%;%jaxp% com.tagtraum.sixbs.test.AllTests
